Subject: Re: LightWave 3.5 is fading fast!
From: Joe Angell <[email-masked]>
To: John Bourg <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 5 May 1995 16:05:53 -0400 (EDT)

On Fri, 5 May 1995, John Bourg wrote:

> 
> On Tue, 2 May 1995 19:51:53 -0400  [email-masked] wrote:
> >
> * S N I P *
> >
> >Uh HUH!  So, the common denominator here is the Amiga 3000...I'm 
> experiencing 
> >this problem only on my A3000 w/Warp Engine running LightWave 3.5 
> Standalone.
> >
> >My Toaster machine (A2000 w/G-Force and Toaster4000) has never experienced 
> >this problem during the 3+ years I've been rendering LW anims.
> >
> >I wonder if this is something Allen knows about and it will be corrected 
> >in 4.0 or it it's a hardware problem....I've started playing with 
> >different CPU settings for the Warp Engine...LightWave will definitely 
> >not work with CopyBack turned on...gonna try some other things though and 
> >hope for the best.
> >
> >                                      -David Warner
> >                                       Event Horizon Graphics
> >
> >
> I don't think it has anything to do with the WarpEngine. I experience this 
> problem prior to installing the WareEngine. I think it has something to do 
> with the graphics display chips used in the Amiga 3000. This is only a 
> guess.

I dunno about that.  As far as I can remember, the A3000's only difference
between the A2000 is the 030, ZorroIII and the ECS chip set.  I have
upgraded my Old ChipSet to the Enhanced ChipSet, including both a MegAChip
with the 2-Meg Agnus and the ECS Denise (which I had to remove -- the
Toaster gives messed up buffers with the ECS denise in when I'm at RISD,
but when I go home for vacations, the ECS chip works fine <sigh> back to
OCS Denise now (BTW, by "messed up" I mean the DVs are the wrong colors,
with almost a key-type effect cutting through parts.  really strange...)

Oh well.... Just my 2 cents...

-- Joe